/* Lato Font Family */

/* Lato Regular (400) */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('regular-400.woff2') format('woff2'),
       url('regular-400.woff') format('woff');
  font-display: swap;
}

/* Lato Regular Italic (400) */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('italic-400.woff2') format('woff2'),
       url('italic-400.woff') format('woff');
  font-display: swap;
}

/* Lato Bold (700) */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('regular-700.woff2') format('woff2'),
       url('regular-700.woff') format('woff');
  font-display: swap;
}

/* Lato Bold Italic (700) */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('italic-700.woff2') format('woff2'),
       url('italic-700.woff') format('woff');
  font-display: swap;
}
